# SceKernelSMOption Struct Reference
[Module Manager Library]

`#include <sdk/user/pspmodulemgr.h>`

## Data Fields

SceSize | size
SceUID | mpidstack
SceSize | stacksize
int | priority
unsigned int | attribute

## Field Documentation

unsigned int SceKernelSMOption::attribute

SceUID SceKernelSMOption::mpidstack

int SceKernelSMOption::priority

SceSize SceKernelSMOption::size

SceSize SceKernelSMOption::stacksize

The documentation for this struct was generated from the following file:

- sdk/user/pspmodulemgr.h